#include "list.hpp"

ostream& operator<<(ostream& ostr, const list& l)
{ 
       const_list_iterator li;
       for (li = l.begin(); li != l.end(); li++)
           cout<<**li<<" ";
       return ostr;
}

